﻿@model ProjectUni.Models.Institute

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}

<div class="col-xs-12">
    <div class="col-sm-3 sidenav" style="background-color:rgba(0, 0, 0, 0.81);margin-bottom:2%;">

        <h3 class="ph" style="color:white;">Company Logo</h3>
        <img src="@Url.Content(Model.Image)" class="image img-responsive" alt="Profile Pic">

        <br /><br />
        <p class="btn btn-block btn-glass" style="background-color:#1758ee"><a href="@Url.Action("Details", "Institutes",new  { id = Model.InstituteId })">Institute Profile</a></p>
        <p class="btn btn-block btn-glass" style="background-color:#1758ee"><a href="@Url.Action("index", "Courses")">Course</a></p>
    </div>

    <div class="col-sm-8 main-content text-left" style="background-color:rgba(0, 0, 0, 0.81);">
        <h3 class="ph" style="margin-top:20px;">Institute Profile</h3>
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Cities.CityName)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Cities.CityName)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.InstituteName)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.InstituteName)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Description)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Description)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Website)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Website)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Contact)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Contact)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Address)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Address)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.OperatingSince)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.OperatingSince)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Email)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Email)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.PersonName)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.PersonName)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Designation)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Designation)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Mobile)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Mobile)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.AffiliatedBy)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.AffiliatedBy)
            </dd>

            @Html.ActionLink("Edit", "Edit", new { id = Model.InstituteId }, new { @class = "btn btn-primary" })

        </dl>

    </div>
</div>













